Subject: bug#17436: 24.4.50; emacs_backtrace

From: Drew Adams <[email-masked]>
Date: Mon, 12 May 2014 21:05:39 -0700 (PDT)

Just got exactly this backtrace again, same build.

I had hardly done anything, after starting Emacs.  The crash came
when I clicked mouse-1 on a character (in an ordinary buffer, and
not the first such click).  But I guess you've already determined
that this is crashing in GC.  Why Emacs does a GC soon after
starting, I don't know.  My `gc-cons-threshold' is 1600000;
`gc-cons-percentage' is 0.1.  I guess I must be loading enough
stuff that it needs a GC early on.

> Exception 0xc0000005 at this address:
> 010f0b5f
> 
> Backtrace:
> 012019c1
> 01201a32
> 010f43e6
> 01118a93
> 01118a6e
> 01118ac7
> 010011e6
> 767002ff
> 77ba74fb
> 77b69f41
> 
> In GNU Emacs 24.4.50.1 (i686-pc-mingw32)
>  of 2014-04-29 on ODIEONE
> Bzr revision: 117031 [email-masked]
> qnkgbymwfaj5ut08
> Windowing system distributor `Microsoft Corp.', version 6.1.7601
> Configured using:
>  `configure --prefix=/c/Devel/emacs/snapshot/trunk
>  --enable-checking=yes,glyphs 'CFLAGS=-O0 -g3'
>  LDFLAGS=-Lc:/Devel/emacs/lib 'CPPFLAGS=-DGC_MCHECK=1
>  -Ic:/Devel/emacs/include''